* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    transition: all .2s linear;
    text-transform: capitalize;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    background-color: #ffbd59;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 3rem 2rem;
}

.container .title {
    font-size: 3.5rem;
    color: #444;
    margin-bottom: 4rem;
    text-transform: uppercase;
    text-align: center;
}

.container .tambah a {
    font-size: 20px;
    text-decoration: none;
    color: white;
    cursor: pointer;
    display: block;
    width: 20%;
    margin-top: 10px;
    padding: 10px;
    border: none;
    border-radius: 3px;
    text-align: center;
    background: rgba(63, 114, 76, 0.7);
}

.container .tambah a:hover {
    background: rgba(56, 204, 93, 0.7);
    color: white;
}

.container .product-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 2rem;
    margin-top: 20px;
}

.container .product-container .product {
    text-align: center;
    padding: 3rem 2rem;
    background: white;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
    outline: .1rem solid #ccc;
    outline-offset: -1.5rem;
    cursor: pointer;
}

.container .product-container .product:hover {
    outline: .2rem solid #222;
    outline-offset: 0;
}

.container .product-container .product img {
    height: 20rem;
}

.container .product-container .product:hover img {
    transform: scale(.9);
}

.container .product-container .product h3 {
    padding: 3rem 0;
    font-size: 2rem;
    color: #444;
}

.container .product-container .product h5 {
    font-size: 15px;
}

.container .product-container .product p {
    font-size: 15px;
    margin-top: 20px;
}

.container .product-container .product:hover h3 {
    color: #27ae60;
}

.container .product-container .product .price {
    font-size: 2rem;
    color: #444;
}

.form-cancel-btn {
    margin-top: 10px;
    justify-items: center;
}

.form-cancel-btn a {
    text-decoration: none;
}

.form-cancel-btn input {
    display: block;
    width: 10%;
    margin-top: 20px;
    font-size: 20px;
    padding: 10px;
    border: none;
    border-radius: 3px;
    color: rgb(209, 209, 209);
    background: rgba(114, 63, 76, 0.7);
    cursor: pointer;
}

.form-cancel-btn input:hover {
    background: red;
    color: white;
}

@media (max-width : 991px) {
    html {
        font-size: 55%;
    }
}

@media (max-width : 768px) {
    .product-preview .preview {
        height: 30rem;
    }

    .tambah {
        width: 100%;
    }

    .form-cancel-btn input {
        width: 20%;
    }
}

@media (max-width : 450px) {
    html {
        font-size: 50%;
    }

    .tambah {
        width: 150%;
    }

    .form-cancel-btn input {
        width: 50%;
    }
}